0

For some reason I cannot play any mp3 files with banshee. I get codec for playing this media type not available.

enter image description here

If I press install multimedia plugins I get this:

enter image description here

I tried reinstalling Banshee completely but it did not help. I also checked everything single topic on Stackexchange about this, but nothing worked.

  • Please add the output of the command below to your question: grep -r --include '*.list' '^deb ' /etc/apt/ | sed -re 's/^\/etc\/apt\/sources\.list((\.d\/)?|(:)?)//' -e 's/(.*\.list):/\[\1\] /' -e 's/deb http:\/\/ppa.launchpad.net\/(.*?)\/ubuntu .*/ppa:\1/' – Byte Commander Mar 4 '16 at 12:31
  • Well @Gasp0de's answer solved my problem, thx. – user1880405 Mar 4 '16 at 12:41
1

It seems that you are trying to install both the 64-bit version of gstreamer-ugly as well as the 32-bit version at the same time. This is not possible, due to their conflicting dependencies. Try to install only one of the two packages, gstreamer1.0-plugins-ugly if you have a 64-bit OS, and gstreamer1.0-plugins-ugly (i386) if you have a 32-bit OS

  • Yep this solved, so simple and i was googling for ages! Thank you sir – user1880405 Mar 4 '16 at 12:41

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.